path: /build/build/kdsoap-ws-discovery-client-net-libs-0.2_pre20200927.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge net-libs/kdsoap-ws-discovery-client -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps net-libs/kdsoap-ws-discovery-client
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdsoap-ws-discovery-client && luet-portage
    --dir /pkgdir/kdsoap-ws-discovery-client net-libs/kdsoap-ws-discovery-client &&
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:eed825343ff7e36897be65b8bf565aebd9365e25f9f2bd5066e0c21606d83e9a
  package:
    name: kdsoap-ws-discovery-client
    version: 0.2_pre20200927
    category: net-libs
    use_flags:
    - -doc
    - -test
    requires:
    - name: kdsoap
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: WS-Discovery client library based on KDSoap
    uri:
    - https://gitlab.com/caspermeijn/kdsoap-ws-discovery-client https://caspermeijn.gitlab.io/kdsoap-ws-discovery-client
    license: CC0-1.0 GPL-3+
    buildtimestamp: 2023-10-09 13:56:12.214306568 +0000 UTC m=+76.963391957
    labels:
      BDEPEND: doc? ( app-doc/doxygen[dot] ) dev-util/ninja >=dev-util/cmake-3.9.6
        >=kde-frameworks/extra-cmake-modules-5.57.0:5
      DEPEND: '>=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtnetwork-5.11.1:5 >=net-libs/kdsoap-1.9.0:=
        test? ( >=dev-qt/qtxml-5.11.1:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.11.1:5 ) >=dev-qt/qtcore-5.11.1:5 dev-util/desktop-file-utils'
      IUSE: doc debug test
      RDEPEND: '>=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtnetwork-5.11.1:5 >=net-libs/kdsoap-1.9.0:=
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.11.1:5'
      emerge.packages: net-libs/kdsoap-ws-discovery-client
      kit: kde-kit
      original.package.name: net-libs/kdsoap-ws-discovery-client
      original.package.slot: "0"
      original.package.version: 0.2_pre20200927
    treedir: /build/packages
  package_dir: /pkgdir/kdsoap-ws-discovery-client
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 82f11358b9accc91712479963e384c790830b29d1d444ecacd279af6afb5a9b3
compressiontype: zstd
files:
- usr/include/KDSoapWSDiscoveryClient/WSDiscoveryClient
- usr/include/KDSoapWSDiscoveryClient/WSDiscoveryProbeJob
- usr/include/KDSoapWSDiscoveryClient/WSDiscoveryServiceAggregator
- usr/include/KDSoapWSDiscoveryClient/WSDiscoveryTargetService
- usr/include/KDSoapWSDiscoveryClient/kdsoap_wsdiscovery_client_version.h
- usr/include/KDSoapWSDiscoveryClient/wsdiscoveryclient.h
- usr/include/KDSoapWSDiscoveryClient/wsdiscoveryclient_export.h
- usr/include/KDSoapWSDiscoveryClient/wsdiscoveryprobejob.h
- usr/include/KDSoapWSDiscoveryClient/wsdiscoveryserviceaggregator.h
- usr/include/KDSoapWSDiscoveryClient/wsdiscoverytargetservice.h
- usr/lib64/cmake/KDSoapWSDiscoveryClient/KDSoapWSDiscoveryClientConfig.cmake
- usr/lib64/cmake/KDSoapWSDiscoveryClient/KDSoapWSDiscoveryClientConfigVersion.cmake
- usr/lib64/cmake/KDSoapWSDiscoveryClient/KDSoapWSDiscoveryClientTargets-gentoo.cmake
- usr/lib64/cmake/KDSoapWSDiscoveryClient/KDSoapWSDiscoveryClientTargets.cmake
- usr/lib64/libKDSoapWSDiscoveryClient.so
- usr/lib64/libKDSoapWSDiscoveryClient.so.0
- usr/lib64/libKDSoapWSDiscoveryClient.so.0.2
- usr/share/doc/kdsoap-ws-discovery-client-0.2_pre20200927/README.md.bz2
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/BDEPEND
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/BUILD_TIME
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/CATEGORY
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/CBUILD
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/CFLAGS
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/CHOST
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/CONTENTS
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/COUNTER
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/CXXFLAGS
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/DEFINED_PHASES
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/DEPEND
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/DESCRIPTION
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/EAPI
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/FEATURES
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/HOMEPAGE
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/INHERITED
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/IUSE
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/IUSE_EFFECTIVE
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/KEYWORDS
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/LDFLAGS
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/LICENSE
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/NEEDED
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/PF
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/PROVIDES
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/RDEPEND
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/REQUIRES
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/RESTRICT
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/SIZE
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/SLOT
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/USE
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/environment.bz2
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/kdsoap-ws-discovery-client-0.2_pre20200927.ebuild
- var/db/pkg/net-libs/kdsoap-ws-discovery-client-0.2_pre20200927/repository
package_cacheimage: ""
runtime:
  name: kdsoap-ws-discovery-client
  version: 0.2_pre20200927
  category: net-libs
  use_flags:
  - -doc
  - -test
  requires:
  - name: kdsoap
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: WS-Discovery client library based on KDSoap
  uri:
  - https://gitlab.com/caspermeijn/kdsoap-ws-discovery-client https://caspermeijn.gitlab.io/kdsoap-ws-discovery-client
  license: CC0-1.0 GPL-3+
  labels:
    BDEPEND: doc? ( app-doc/doxygen[dot] ) dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5
    DEPEND: '>=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtnetwork-5.11.1:5 >=net-libs/kdsoap-1.9.0:=
      test? ( >=dev-qt/qtxml-5.11.1:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.11.1:5 ) >=dev-qt/qtcore-5.11.1:5 dev-util/desktop-file-utils'
    IUSE: doc debug test
    RDEPEND: '>=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtnetwork-5.11.1:5 >=net-libs/kdsoap-1.9.0:=
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.11.1:5'
    emerge.packages: net-libs/kdsoap-ws-discovery-client
    kit: kde-kit
    original.package.name: net-libs/kdsoap-ws-discovery-client
    original.package.slot: "0"
    original.package.version: 0.2_pre20200927
